/*

Theme Name: IBA
Author: Walthall Design
Author URI: https://walthalldesign.com
Description: Custom theme developed for IBA
Version: 1.0.0
Template: pro

*/
.hidden {
    display: none;
}
.x-column.last + .x-column {
    clear: left;
}
.pdf-info .title {
    font-weight: bold;
    font-size: .8em;
    margin-right: .2em;
    text-transform: uppercase;
}
.pdf-info .value {
    display: block;
    margin-bottom: 1em;
}
.card,
.card-outline .team-member {
    background-color: #fff;
    border-radius: 3px;
    /* box-shadow: 0 14px 14px rgba(0,0,0,0.06), 0 10px 10px rgba(0,0,0,0.04); */
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    padding: 2em;
    margin-bottom: 2em;
}
.neon-event {
    margin: 1%;
}

form .input-wrapper {
	position: relative;
	width: 100%;
}
form .input-wrapper input,
form .input-wrapper select {
    width: 100%;
	height: 4rem;
    border-radius: 3px;
}
form .input-wrapper label {
	position: absolute;
	left: 1.5rem;
	top: 0.2rem;
	font-size: .8em;
	color: #ccc;
}
.wd-post-archive.iba_events article {
    padding: 10px;
    width: 100%;
}
.wd-post-archive h4 {
    margin-top: 0;
}
.wd-post-archive p {
    margin: 0;
    color: #888;
}
.wd-post-archive.future .card {
    background: #1d3b6c;
    color: #fff;
}
.wd-post-archive.future h4,
.wd-post-archive.future p {
    color: #fff;
}
.wd-post-archive.future article {
    margin-bottom: 20px;
}
@media (min-width: 767px){
    .neon-events-list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .neon-event {
        width: 48%;
    }
    #searchform {
        display: flex;
        justify-content: space-between;
    }
    form .input-wrapper input,
    form .input-wrapper select {
        width: 90%;
        margin: 0;
    }
    form .input-wrapper input:hover {
        margin: 0;
    }
    .wd-post-archive.masonry-container article,
    .wd-post-archive.masonry-container .grid-sizer {
        width: 50%;
    }
    .wd-post-archive.single .card {
    	display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		max-width: 800px;
		margin: auto;
		align-items: center;
    }
    .wd-post-archive.single .optimized-image {
		width: 33%;
		padding-bottom: 18%;
		min-height: 250px;
	}
}